/* German */
"Press Shortcut" = "Tastenkürzel drücken";
"Record Shortcut" = "Tastenkürzel aufzeichnen";
"shortcutkit.%@-cant-be-used" = "Das Tastenkürzel \"%@\" kann nicht verwendet werden!";
"shortcutkit.already-used-by-%@-menu-item" = "Es wird bereits vom Menüelement \"%@\" verwendet.";
"shortcutkit.already-used-by-%@-shortcut" = "Es wird bereits vom Tastenkürzel \"%@\" verwendet.";